/* similar section start */
.similar-card-section{
    position: relative;
  }
  .message{
    position: absolute;
    top: 44%;
    left: 84%;;
    color: #fff;
  }
  .similar-heading{
    font-size: 1.375rem;
    color: #202020;
  }
  .similar-para{
    font-size: 0.875rem;
    color: #202020;
    margin-top: -5px;;
  }
  .similar-dsecription span{
    font-size: 1rem;
    color: #202020;
  }
  .similar-text{
    font-size: 0.875rem;
    color: #202020;
  }
  .price-section{
    font-size: 1.125rem;
    color: #FF5A3C;
  }
  .price-avg{
    font-size: 0.875rem;
    color: #7C8D9A;
  }
  .sortby button{
    background: #FFFFFF 0% 0% no-repeat padding-box;
      border: 1px solid #D5D5D5;
      border-radius: 3px;
      opacity: 0.4;
      color: #202020;
  }
  #searchCardHeading{
    font-size: 1.125rem;
    line-height: 23px;
    font-weight: bold;
  }